<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>przypływie</orth>
    <lex disamb="1"><base>przypływ</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>gniewu</orth>
    <lex disamb="1"><base>gniew</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>spowodowanym</orth>
    <lex disamb="1"><base>spowodować</base><ctag>ppas:sg:inst:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>licznymi</orth>
    <lex disamb="1"><base>liczny</base><ctag>adj:pl:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>włamaniami</orth>
    <lex disamb="1"><base>włamanie</base><ctag>subst:pl:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>domu</orth>
    <lex disamb="1"><base>dom</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>pobił</orth>
    <lex disamb="1"><base>pobić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>śmierć</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>hinduskiego</orth>
    <lex disamb="1"><base>hinduski</base><ctag>adj:sg:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>lokaja</orth>
    <lex disamb="1"><base>lokaj</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>włos</orth>
    <lex disamb="1"><base>włos</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>uniknął</orth>
    <lex disamb="1"><base>uniknąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>kary</orth>
    <lex disamb="1"><base>kara</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>śmierci</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Niemniej</orth>
    <lex disamb="1"><base>niemniej</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>odsiedział</orth>
    <lex disamb="1"><base>odsiedzieć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>długi</orth>
    <lex disamb="1"><base>długi</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wyrok</orth>
    <lex disamb="1"><base>wyrok</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>więzieniu</orth>
    <lex disamb="1"><base>więzienie</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>czym</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>wrócił</orth>
    <lex disamb="1"><base>wrócić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>Anglii</orth>
    <lex disamb="1"><base>Anglia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>jako</orth>
    <lex disamb="1"><base>jako</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>posępny</orth>
    <lex disamb="1"><base>posępny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>rozgoryczony</orth>
    <lex disamb="1"><base>rozgoryczyć</base><ctag>ppas:sg:nom:m1:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>człowiek</orth>
    <lex disamb="1"><base>człowiek</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Podczas</orth>
    <lex disamb="1"><base>podczas</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>swojego</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pobytu</orth>
    <lex disamb="1"><base>pobyt</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Indiach</orth>
    <lex disamb="1"><base>Indie</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylott</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>ożenił</orth>
    <lex disamb="1"><base>ożenić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>moją</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>matką</orth>
    <lex disamb="1"><base>matka</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>panią</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>Stoner</orth>
    <lex disamb="1"><base>Stoner</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>młodą</orth>
    <lex disamb="1"><base>młody</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wdową</orth>
    <lex disamb="1"><base>wdowa</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>generale</orth>
    <lex disamb="1"><base>generał</base><ctag>subst:sg:loc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Stonerze</orth>
    <lex disamb="1"><base>Stonerze</base><ctag>subst:sg:loc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>bengalskiego</orth>
    <lex disamb="1"><base>bengalski</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pułku</orth>
    <lex disamb="1"><base>pułk</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>artylerii</orth>
    <lex disamb="1"><base>artyleria</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Miały</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Julią</orth>
    <lex disamb="1"><base>Julia</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>moją</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostrą</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>bliźniaczką</orth>
    <lex disamb="1"><base>bliźniaczka</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zaledwie</orth>
    <lex disamb="1"><base>zaledwie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>dwa</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>latka</orth>
    <lex disamb="1"><base>roczek</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>matka</orth>
    <lex disamb="1"><base>matka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wyszła</orth>
    <lex disamb="1"><base>wyjść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ponownie</orth>
    <lex disamb="1"><base>ponownie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>mąż</orth>
    <lex disamb="1"><base>mąż</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Dysponowała</orth>
    <lex disamb="1"><base>dysponować</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>znaczną</orth>
    <lex disamb="1"><base>znaczny</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sumą</orth>
    <lex disamb="1"><base>suma</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>pieniędzy</orth>
    <lex disamb="1"><base>pieniądz</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>otrzymywała</orth>
    <lex disamb="1"><base>otrzymywać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>najmniej</orth>
    <lex disamb="1"><base>mało</base><ctag>adv:sup</ctag></lex>
   </tok>
   <tok>
    <orth>tysiąc</orth>
    <lex disamb="1"><base>tysiąc</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>funtów</orth>
    <lex disamb="1"><base>funt</base><ctag>subst:pl:gen:m2</ctag></lex>
   </tok>
   <tok>
    <orth>rocznie</orth>
    <lex disamb="1"><base>rocznie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>które</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:acc:m2:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zapisała</orth>
    <lex disamb="1"><base>zapisać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>całości</orth>
    <lex disamb="1"><base>całość</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>doktorowi</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:dat:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylottowi</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:dat:m1</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nim</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:inst:m1:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>zamieszkały</orth>
    <lex disamb="1"><base>zamieszkać</base><ctag>praet:pl:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zastrzeżeniem</orth>
    <lex disamb="1"><base>zastrzeżenie</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>przypadku</orth>
    <lex disamb="1"><base>przypadek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zamążpójścia</orth>
    <lex disamb="1"><base>zamążpójście</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>każda</orth>
    <lex disamb="1"><base>każdy</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nas</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:gen:f:pri</ctag></lex>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>otrzymywała</orth>
    <lex disamb="1"><base>otrzymywać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>roku</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>pewną</orth>
    <lex disamb="1"><base>pewien</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sumę</orth>
    <lex disamb="1"><base>suma</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Osiem</orth>
    <lex disamb="1"><base>osiem</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>lat</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>temu</orth>
    <lex disamb="1"><base>temu</base><ctag>prep:acc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>niedługo</orth>
    <lex disamb="1"><base>niedługo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>powrocie</orth>
    <lex disamb="1"><base>powrót</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>Anglii</orth>
    <lex disamb="1"><base>Anglia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>moja</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>matka</orth>
    <lex disamb="1"><base>matka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>zginęła</orth>
    <lex disamb="1"><base>zginąć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wypadku</orth>
    <lex disamb="1"><base>wypadek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>kolejowym</orth>
    <lex disamb="1"><base>kolejowy</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>niedaleko</orth>
    <lex disamb="1"><base>niedaleko</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Crewe</orth>
    <lex disamb="1"><base>Crewe</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Doktor</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylott</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>porzucił</orth>
    <lex disamb="1"><base>porzucić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>wtedy</orth>
    <lex disamb="1"><base>wtedy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>próby</orth>
    <lex disamb="1"><base>próba</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>otwarcia</orth>
    <lex disamb="1"><base>otworzyć</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>gabinetu</orth>
    <lex disamb="1"><base>gabinet</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Londynie</orth>
    <lex disamb="1"><base>Londyn</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zabrał</orth>
    <lex disamb="1"><base>zabrać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>nas</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:acc:f:pri</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>starego</orth>
    <lex disamb="1"><base>stary</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>rodowego</orth>
    <lex disamb="1"><base>rodowy</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>domostwa</orth>
    <lex disamb="1"><base>domostwo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Stoke</orth>
    <lex disamb="1"><base>Stoke</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>Moran</orth>
    <lex disamb="1"><base>Moran</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Pieniądze</orth>
    <lex disamb="1"><base>pieniądz</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>mojej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>matki</orth>
    <lex disamb="1"><base>matka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>wystarczały</orth>
    <lex disamb="1"><base>wystarczać</base><ctag>praet:pl:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>wszystkie</orth>
    <lex disamb="1"><base>wszystek</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nasze</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>potrzeby</orth>
    <lex disamb="1"><base>potrzeba</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zdawało</orth>
    <lex disamb="1"><base>zdawać</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>nic</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>stoi</orth>
    <lex disamb="1"><base>stać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nam</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:dat:f:pri</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>przeszkodzie</orth>
    <lex disamb="1"><base>przeszkoda</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>szczęścia</orth>
    <lex disamb="1"><base>szczęście</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>lecz</orth>
    <lex disamb="1"><base>lecz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>naszym</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:loc:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ojczymie</orth>
    <lex disamb="1"><base>ojczym</base><ctag>subst:sg:loc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zaszła</orth>
    <lex disamb="1"><base>zajść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>czasie</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>przeraźliwa</orth>
    <lex disamb="1"><base>przeraźliwy</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zmiana</orth>
    <lex disamb="1"><base>zmiana</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Zamiast</orth>
    <lex disamb="1"><base>zamiast</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nawiązywać</orth>
    <lex disamb="1"><base>nawiązywać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>przyjaźnie</orth>
    <lex disamb="1"><base>przyjaźń</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>podtrzymywać</orth>
    <lex disamb="1"><base>podtrzymywać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>znajomości</orth>
    <lex disamb="1"><base>znajomość</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>sąsiadami</orth>
    <lex disamb="1"><base>sąsiad</base><ctag>subst:pl:inst:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>którzy</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>początku</orth>
    <lex disamb="1"><base>początek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>posiadali</orth>
    <lex disamb="1"><base>posiadać</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>szczęścia</orth>
    <lex disamb="1"><base>szczęście</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>wieść</orth>
    <lex disamb="1"><base>wieść</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>Roylott</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>powrócił</orth>
    <lex disamb="1"><base>powrócić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>siedziby</orth>
    <lex disamb="1"><base>siedziba</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>rodu</orth>
    <lex disamb="1"><base>ród</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zamknął</orth>
    <lex disamb="1"><base>zamknąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>domu</orth>
    <lex disamb="1"><base>dom</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>rzadko</orth>
    <lex disamb="1"><base>rzadko</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wychodził</orth>
    <lex disamb="1"><base>wychodzić</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>czynił</orth>
    <lex disamb="1"><base>czynić</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wdać</orth>
    <lex disamb="1"><base>wdać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jakąś</orth>
    <lex disamb="1"><base>jakiś</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>burzliwą</orth>
    <lex disamb="1"><base>burzliwy</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kłótnię</orth>
    <lex disamb="1"><base>kłótnia</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>przypadkowo</orth>
    <lex disamb="1"><base>przypadkowo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>napotkanym</orth>
    <lex disamb="1"><base>napotkać</base><ctag>ppas:sg:inst:m1:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przechodniem</orth>
    <lex disamb="1"><base>przechodzień</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
